from machine import Pin

# Configura o pino do LED
led = Pin(2, Pin.OUT)  # Altere o número do pino se o LED estiver conectado a outro pino

while True:
    comando = input("Digite 'l' para ligar o LED ou 'd' para desligar: ").strip()
        
    if comando == 'A':
        led.value(1)  # Liga o LED
        print("LED ligado")
    elif comando == 'a':
        led.value(0)  # Desliga o LED
        print("LED desligado")
    else:
        print("Comando inválido. Use 'l' para ligar e 'd' para desligar o LED.")
